
/**
* Ditame Check规则
*/
export default {

    "liaall.misamt"                      :[checkLiaallMisamtN1000,],
    "liaall.limmod.limpts.oth.pts.extkey"                      :[checkLiaallLimmodLimptsOthPtsExtkeyN950,checkLiaallLimmodLimptsOthPtsExtkeyN960,checkLiaallLimmodLimptsOthPtsExtkeyN1000,],
    "didgrp.apl.pts.youzbm"                      :[checkDidgrpAplPtsYouzbmN1000,],
    "ameadvrmk"                      :[checkAmeadvrmkN1000,],
    "liaall.limmod.ownref"                      :[checkLiaallLimmodOwnrefN1000,],
    "didgrp.rec.expplc"                      :[checkDidgrpRecExpplcN900,],
    "didgrp.rec.fqtime"                      :[checkDidgrpRecFqtimeN1000,],
    "didgrp.adv.pts.bankno"                      :[checkDidgrpAdvPtsBanknoN1000,],
    "didgrp.rec.tratyp"                      :[checkDidgrpRecTratypN1000,],
    "trnmod.swiadd.newamt"                      :[checkTrnmodSwiaddNewamtN1000,],
    "liaall.limmod.ecifno"                      :[checkLiaallLimmodEcifnoN1000,],
    "ditp.benp.ptsget.sdamod.dadsnd"                      :[checkDitpBenpPtsgetSdamodDadsndN1000,],
    "didgrp.iss.pts.extkey"                      :[checkDidgrpIssPtsExtkeyN950,checkDidgrpIssPtsExtkeyN960,],
    "didgrp.rec.sdsrfs"                      :[checkDidgrpRecSdsrfsN1000,],
    "didgrp.iss.pts.youzbm"                      :[checkDidgrpIssPtsYouzbmN1001,],
    "didgrp.rec.fqzytgfw"                      :[checkDidgrpRecFqzytgfwN1000,],
    "didgrp.rec.conamt"                      :[checkDidgrpRecConamtN1000,],
    "didgrp.apc.pts.bankno"                      :[checkDidgrpApcPtsBanknoN1000,],
    "didgrp.rec.shppro"                      :[checkDidgrpRecShpproN1000,],
    "didgrp.rec.shpto"                      :[checkDidgrpRecShptoN1000,],
    "olddidgrp.rec.expdat"                      :[checkOlddidgrpRecExpdatN1000,],
    "didgrp.ben.namelc"                      :[checkDidgrpBenNamelcN1000,],
    "didgrp.cmb.pts.bankno"                      :[checkDidgrpCmbPtsBanknoN1000,],
    "liaall.limmod.othp.ptsget.sdamod.dadsnd"                      :[checkLiaallLimmodOthpPtsgetSdamodDadsndN1000,],
    "trnmod.swiadd.adlcnd"                      :[checkTrnmodSwiaddAdlcndN1000,],
    "didgrp.apl.pts.extkey"                      :[checkDidgrpAplPtsExtkeyN950,checkDidgrpAplPtsExtkeyN960,],
    "didgrp.apb.pts.bankno"                      :[checkDidgrpApbPtsBanknoN1000,],
    "ditp.aplp.ptsget.sdamod.dadsnd"                      :[checkDitpAplpPtsgetSdamodDadsndN1000,],
    "didgrp.avb.pts.bankno"                      :[checkDidgrpAvbPtsBanknoN1000,],
    "setmod.dspflg"                      :[checkSetmodDspflgN1000,checkSetmodDspflgN1100,checkSetmodDspflgN1200,],
    "didgrp.rmb.pts.bankno"                      :[checkDidgrpRmbPtsBanknoN1000,],
    "didgrp.ben.adrelc"                      :[checkDidgrpBenAdrelcN1000,],
    "didgrp.apl.pts.dihdig"                      :[checkDidgrpAplPtsDihdigN1000,],
    "ditamep.recget.sdamod.dadsnd"                      :[checkDitamepRecgetSdamodDadsndN1000,],
    "didgrp.rec.conno"                      :[checkDidgrpRecConnoN1001,],
    "didgrp.blk.defdet"                      :[checkDidgrpBlkDefdetN1000,checkDidgrpBlkDefdetN1000,checkDidgrpBlkDefdetN1001,],
    "trnmod.swiadd.lcrgod"                      :[checkTrnmodSwiaddLcrgodN1000,],
    "didgrp.blk.insbnk"                      :[checkDidgrpBlkInsbnkN1000,],
    "liaall.liaccv.totcovamt"                      :[checkLiaallLiaccvTotcovamtN1000,],
    "didgrp.beb.pts.bankno"                      :[checkDidgrpBebPtsBanknoN1000,],
    "didgrp.apl.pts.adrblk"                      :[checkDidgrpAplPtsAdrblkN950,],
    "didgrp.rec.lcrtyp"                      :[checkDidgrpRecLcrtypN900,],
    "didgrp.rec.shpfro"                      :[checkDidgrpRecShpfroN1000,],
    "trnmod.swiadd.lcrdoc"                      :[checkTrnmodSwiaddLcrdocN1000,],
    "didgrp.iss.pts.bankno"                      :[checkDidgrpIssPtsBanknoN1000,],
    "didgrp.blk.lcrgod"                      :[checkDidgrpBlkLcrgodN1000,checkDidgrpBlkLcrgodN1000,checkDidgrpBlkLcrgodN1001,],
    "liaall.limmod.limpts.wrk.pts.extkey"                      :[checkLiaallLimmodLimptsWrkPtsExtkeyN950,checkLiaallLimmodLimptsWrkPtsExtkeyN960,checkLiaallLimmodLimptsWrkPtsExtkeyN1000,],
    "didgrp.ben.pts.dihdig"                      :[checkDidgrpBenPtsDihdigN1004,],
    "trnmod.swiadd.newshpdat"                      :[checkTrnmodSwiaddNewshpdatN1000,],
    "trnmod.swiadd.ameamt"                      :[checkTrnmodSwiaddAmeamtN1000,],
    "didgrp.iss.pts.dihdig"                      :[checkDidgrpIssPtsDihdigN1001,],
    "didgrp.apl.namelc"                      :[checkDidgrpAplNamelcN1000,],
    "trnmod.swiadd.newexpdat"                      :[checkTrnmodSwiaddNewexpdatN1000,checkTrnmodSwiaddNewexpdatN1100,],
    "mtabut.coninf.conexedat"                      :[checkMtabutConinfConexedatN1000,],
    "trnmod.swiadd.newnomtoname"                      :[checkTrnmodSwiaddNewnomtonameN2000,],
    "didgrp.apl.pts.extact"                      :[checkDidgrpAplPtsExtactN1000,],
    "didgrp.ben.pts.adrblk"                      :[checkDidgrpBenPtsAdrblkN950,],
    "liaall.limmod.limpts.nonrevflg1"                      :[checkLiaallLimmodLimptsNonrevflg1N1000,],
    "didgrp.apc.pts.youzbm"                      :[checkDidgrpApcPtsYouzbmN1002,],
    "didgrp.ben.pts.youzbm"                      :[checkDidgrpBenPtsYouzbmN1004,],
    "didgrp.rec.opndat"                      :[checkDidgrpRecOpndatN950,],
    "didgrp.rec.mytype"                      :[checkDidgrpRecMytypeN1000,],
    "ditp.usr.extkey"                      :[checkDitpUsrExtkeyN1000,],
    "liaall.limmod.wrkp.ptsget.sdamod.dadsnd"                      :[checkLiaallLimmodWrkpPtsgetSdamodDadsndN1000,],
    "ditp.recget.sdamod.dadsnd"                      :[checkDitpRecgetSdamodDadsndN1000,],
    "didgrp.apc.pts.dihdig"                      :[checkDidgrpApcPtsDihdigN1002,],
    "didgrp.adv.pts.extkey"                      :[checkDidgrpAdvPtsExtkeyN950,checkDidgrpAdvPtsExtkeyN960,],
    "setmod.docamt"                      :[checkSetmodDocamtN1000,checkSetmodDocamtN15000,],
    "trnmod.swiadd.newnomtopame"                      :[checkTrnmodSwiaddNewnomtopameN2000,],
    "didgrp.ben.pts.extkey"                      :[checkDidgrpBenPtsExtkeyN950,checkDidgrpBenPtsExtkeyN960,],
    "liaall.liaccv.cshpct"                      :[checkLiaallLiaccvCshpctN1000,checkLiaallLiaccvCshpctN1100,],
    "didgrp.rec.avbwth"                      :[checkDidgrpRecAvbwthN900,checkDidgrpRecAvbwthN1000,],
    "didgrp.blk.lcrdoc"                      :[checkDidgrpBlkLcrdocN1000,checkDidgrpBlkLcrdocN1000,checkDidgrpBlkLcrdocN1001,],
    "didgrp.rec.tenmaxday"                      :[checkDidgrpRecTenmaxdayN1000,checkDidgrpRecTenmaxdayN1050,],
    "didgrp.blk.preper"                      :[checkDidgrpBlkPreperN1000,checkDidgrpBlkPreperN1000,],
    "didgrp.apl.adrelc"                      :[checkDidgrpAplAdrelcN1000,],
    "didgrp.ben.pts.extact"                      :[checkDidgrpBenPtsExtactN1001,],
    "didgrp.blk.adlcnd"                      :[checkDidgrpBlkAdlcndN1000,checkDidgrpBlkAdlcndN1000,checkDidgrpBlkAdlcndN1000,],
    "litameadv"                      :[checkLitameadvN1000,],
    "liaall.liaccv.relcshpct"                      :[checkLiaallLiaccvRelcshpctN1000,],
}
/**
*   source:liaall.@0019.script
*   liaall
*/
function checkLiaallMisamtN1000()
{
}
/**
*   source:ptsget.@0009.script
*   liaall.limmod.othp.ptsget
*/
function checkLiaallLimmodLimptsOthPtsExtkeyN950()
{
}
/**
*   source:ptsp.@0013.script
*   liaall.limmod.othp
*/
function checkLiaallLimmodLimptsOthPtsExtkeyN960()
{
}
/**
*   source:limmod.@0005.script
*   liaall.limmod
*/
function checkLiaallLimmodLimptsOthPtsExtkeyN1000()
{
}
/**
*   source:ditame.@0116.script
*   
*/
function checkDidgrpAplPtsYouzbmN1000()
{
}
/**
*   source:ditame.@0083.script
*   
*/
function checkAmeadvrmkN1000()
{
}
/**
*   source:limmod.@0097.script
*   liaall.limmod
*/
function checkLiaallLimmodOwnrefN1000()
{
}
/**
*   source:ditp.@0027.script
*   ditp
*/
function checkDidgrpRecExpplcN900()
{
}
/**
*   source:ditp.@0088.script
*   ditp
*/
function checkDidgrpRecFqtimeN1000()
{
}
/**
*   source:ptsp.@0031.script
*   ditp.advp
*/
function checkDidgrpAdvPtsBanknoN1000()
{
}
/**
*   source:ditame.@0113.script
*   
*/
function checkDidgrpRecTratypN1000()
{
}
/**
*   source:ditame.@0024.script
*   
*/
function checkTrnmodSwiaddNewamtN1000()
{
}
/**
*   source:limmod.@0085.script
*   liaall.limmod
*/
function checkLiaallLimmodEcifnoN1000()
{
}
/**
*   source:ptsget.@0001.script
*   ditp.benp.ptsget
*/
function checkDitpBenpPtsgetSdamodDadsndN1000()
{
}
/**
*   source:ptsget.@0009.script
*   ditp.issp.ptsget
*/
function checkDidgrpIssPtsExtkeyN950()
{
}
/**
*   source:ptsp.@0013.script
*   ditp.issp
*/
function checkDidgrpIssPtsExtkeyN960()
{
}
/**
*   source:ditp.@0092.script
*   ditp
*/
function checkDidgrpRecSdsrfsN1000()
{
}
/**
*   source:ditame.@0118.script
*   
*/
function checkDidgrpIssPtsYouzbmN1001()
{
}
/**
*   source:ditp.@0082.script
*   ditp
*/
function checkDidgrpRecFqzytgfwN1000()
{
}
/**
*   source:ditp.@0029.script
*   ditp
*/
function checkDidgrpRecConamtN1000()
{
}
/**
*   source:ptsp.@0031.script
*   ditp.apcp
*/
function checkDidgrpApcPtsBanknoN1000()
{
}
/**
*   source:ditp.@0091.script
*   ditp
*/
function checkDidgrpRecShpproN1000()
{
}
/**
*   source:ditp.@0090.script
*   ditp
*/
function checkDidgrpRecShptoN1000()
{
}
/**
*   source:ditame.@0058.script
*   
*/
function checkOlddidgrpRecExpdatN1000()
{
}
/**
*   source:ptsp.@0038.script
*   ditp.benp
*/
function checkDidgrpBenNamelcN1000()
{
}
/**
*   source:ptsp.@0031.script
*   ditp.cmbp
*/
function checkDidgrpCmbPtsBanknoN1000()
{
}
/**
*   source:ptsget.@0001.script
*   liaall.limmod.othp.ptsget
*/
function checkLiaallLimmodOthpPtsgetSdamodDadsndN1000()
{
}
/**
*   source:txmmod.@0009.script
*   ditamep.adlcndame
*/
function checkTrnmodSwiaddAdlcndN1000()
{
}
/**
*   source:ptsget.@0009.script
*   ditp.aplp.ptsget
*/
function checkDidgrpAplPtsExtkeyN950()
{
}
/**
*   source:ptsp.@0013.script
*   ditp.aplp
*/
function checkDidgrpAplPtsExtkeyN960()
{
}
/**
*   source:ptsp.@0031.script
*   ditp.apbp
*/
function checkDidgrpApbPtsBanknoN1000()
{
}
/**
*   source:ptsget.@0001.script
*   ditp.aplp.ptsget
*/
function checkDitpAplpPtsgetSdamodDadsndN1000()
{
}
/**
*   source:ptsp.@0031.script
*   ditp.avbp
*/
function checkDidgrpAvbPtsBanknoN1000()
{
}
/**
*   source:setmod.@0076.script
*   setmod
*/
function checkSetmodDspflgN1000()
{
}
/**
*   source:setmod.@0090.script
*   setmod
*/
function checkSetmodDspflgN1100()
{
}
/**
*   source:setmod.@0146.script
*   setmod
*/
function checkSetmodDspflgN1200()
{
}
/**
*   source:ptsp.@0031.script
*   ditp.rmbp
*/
function checkDidgrpRmbPtsBanknoN1000()
{
}
/**
*   source:ptsp.@0039.script
*   ditp.benp
*/
function checkDidgrpBenAdrelcN1000()
{
}
/**
*   source:ditame.@0120.script
*   
*/
function checkDidgrpAplPtsDihdigN1000()
{
}
/**
*   source:didget.@0001.script
*   ditamep.recget
*/
function checkDitamepRecgetSdamodDadsndN1000()
{
}
/**
*   source:ditp.@0103.script
*   ditp
*/
function checkDidgrpRecConnoN1001()
{
}
/**
*   source:txmmod.@0009.script
*   ditp.defdet
*/
function checkDidgrpBlkDefdetN1000()
{
}
/**
*   source:ditp.@0047.script
*   ditp
*/
function checkDidgrpBlkDefdetN1000()
{
}
/**
*   source:ditp.@0104.script
*   ditp
*/
function checkDidgrpBlkDefdetN1001()
{
}
/**
*   source:txmmod.@0009.script
*   ditamep.lcrgodame
*/
function checkTrnmodSwiaddLcrgodN1000()
{
}
/**
*   source:txmmod.@0009.script
*   ditp.insbnk
*/
function checkDidgrpBlkInsbnkN1000()
{
}
/**
*   source:liaccv.@0016.script
*   liaall.liaccv
*/
function checkLiaallLiaccvTotcovamtN1000()
{
}
/**
*   source:ptsp.@0031.script
*   ditp.bebp
*/
function checkDidgrpBebPtsBanknoN1000()
{
}
/**
*   source:ptsp.@0014.script
*   ditp.aplp
*/
function checkDidgrpAplPtsAdrblkN950()
{
}
/**
*   source:ditp.@0026.script
*   ditp
*/
function checkDidgrpRecLcrtypN900()
{
}
/**
*   source:ditp.@0089.script
*   ditp
*/
function checkDidgrpRecShpfroN1000()
{
}
/**
*   source:txmmod.@0009.script
*   ditamep.lcrdocame
*/
function checkTrnmodSwiaddLcrdocN1000()
{
}
/**
*   source:ptsp.@0031.script
*   ditp.issp
*/
function checkDidgrpIssPtsBanknoN1000()
{
}
/**
*   source:txmmod.@0009.script
*   ditamep.lcrgod
*/
function checkDidgrpBlkLcrgodN1000()
{
}
/**
*   source:txmmod.@0009.script
*   ditp.lcrgod
*/
function checkDidgrpBlkLcrgodN1000()
{
}
/**
*   source:ditp.@0100.script
*   ditp
*/
function checkDidgrpBlkLcrgodN1001()
{
}
/**
*   source:ptsget.@0009.script
*   liaall.limmod.wrkp.ptsget
*/
function checkLiaallLimmodLimptsWrkPtsExtkeyN950()
{
}
/**
*   source:ptsp.@0013.script
*   liaall.limmod.wrkp
*/
function checkLiaallLimmodLimptsWrkPtsExtkeyN960()
{
}
/**
*   source:limmod.@0099.script
*   liaall.limmod
*/
function checkLiaallLimmodLimptsWrkPtsExtkeyN1000()
{
}
/**
*   source:ditame.@0123.script
*   
*/
function checkDidgrpBenPtsDihdigN1004()
{
}
/**
*   source:ditamep.@0038.script
*   ditamep
*/
function checkTrnmodSwiaddNewshpdatN1000()
{
}
/**
*   source:ditame.@0059.script
*   
*/
function checkTrnmodSwiaddAmeamtN1000()
{
}
/**
*   source:ditame.@0121.script
*   
*/
function checkDidgrpIssPtsDihdigN1001()
{
}
/**
*   source:ptsp.@0038.script
*   ditp.aplp
*/
function checkDidgrpAplNamelcN1000()
{
}
/**
*   source:ditame.@0058.script
*   
*/
function checkTrnmodSwiaddNewexpdatN1000()
{
}
/**
*   source:ditamep.@0039.script
*   ditamep
*/
function checkTrnmodSwiaddNewexpdatN1100()
{
}
/**
*   source:coninf.@0014.script
*   mtabut.coninf
*/
function checkMtabutConinfConexedatN1000()
{
}
/**
*   source:ditamep.@0011.script
*   ditamep
*/
function checkTrnmodSwiaddNewnomtonameN2000()
{
}
/**
*   source:ditame.@0124.script
*   
*/
function checkDidgrpAplPtsExtactN1000()
{
}
/**
*   source:ptsp.@0014.script
*   ditp.benp
*/
function checkDidgrpBenPtsAdrblkN950()
{
}
/**
*   source:limpts.@0000.script
*   liaall.limmod.limpts
*/
function checkLiaallLimmodLimptsNonrevflg1N1000()
{
}
/**
*   source:ditame.@0117.script
*   
*/
function checkDidgrpApcPtsYouzbmN1002()
{
}
/**
*   source:ditame.@0119.script
*   
*/
function checkDidgrpBenPtsYouzbmN1004()
{
}
/**
*   source:ditp.@0028.script
*   ditp
*/
function checkDidgrpRecOpndatN950()
{
}
/**
*   source:ditp.@0077.script
*   ditp
*/
function checkDidgrpRecMytypeN1000()
{
}
/**
*   source:ditp.@0012.script
*   ditp
*/
function checkDitpUsrExtkeyN1000()
{
}
/**
*   source:ptsget.@0001.script
*   liaall.limmod.wrkp.ptsget
*/
function checkLiaallLimmodWrkpPtsgetSdamodDadsndN1000()
{
}
/**
*   source:didget.@0001.script
*   ditp.recget
*/
function checkDitpRecgetSdamodDadsndN1000()
{
}
/**
*   source:ditame.@0122.script
*   
*/
function checkDidgrpApcPtsDihdigN1002()
{
}
/**
*   source:ptsget.@0009.script
*   ditp.advp.ptsget
*/
function checkDidgrpAdvPtsExtkeyN950()
{
}
/**
*   source:ptsp.@0013.script
*   ditp.advp
*/
function checkDidgrpAdvPtsExtkeyN960()
{
}
/**
*   source:setmod.@0016.script
*   setmod
*/
function checkSetmodDocamtN1000()
{
}
/**
*   source:liaall.@0036.script
*   liaall
*/
function checkSetmodDocamtN15000()
{
}
/**
*   source:ditamep.@0012.script
*   ditamep
*/
function checkTrnmodSwiaddNewnomtopameN2000()
{
}
/**
*   source:ptsget.@0009.script
*   ditp.benp.ptsget
*/
function checkDidgrpBenPtsExtkeyN950()
{
}
/**
*   source:ptsp.@0013.script
*   ditp.benp
*/
function checkDidgrpBenPtsExtkeyN960()
{
}
/**
*   source:liaccv.@0025.script
*   liaall.liaccv
*/
function checkLiaallLiaccvCshpctN1000()
{
}
/**
*   source:ditame.@0090.script
*   
*/
function checkLiaallLiaccvCshpctN1100()
{
}
/**
*   source:ditp.@0046.script
*   ditp
*/
function checkDidgrpRecAvbwthN900()
{
}
/**
*   source:ditp.@0024.script
*   ditp
*/
function checkDidgrpRecAvbwthN1000()
{
}
/**
*   source:txmmod.@0009.script
*   ditp.lcrdoc
*/
function checkDidgrpBlkLcrdocN1000()
{
}
/**
*   source:txmmod.@0009.script
*   ditamep.lcrdoc
*/
function checkDidgrpBlkLcrdocN1000()
{
}
/**
*   source:ditp.@0101.script
*   ditp
*/
function checkDidgrpBlkLcrdocN1001()
{
}
/**
*   source:ditame.@0094.script
*   
*/
function checkDidgrpRecTenmaxdayN1000()
{
}
/**
*   source:ditp.@0049.script
*   ditp
*/
function checkDidgrpRecTenmaxdayN1050()
{
}
/**
*   source:txmmod.@0009.script
*   ditp.preper
*/
function checkDidgrpBlkPreperN1000()
{
}
/**
*   source:ditp.@0083.script
*   ditp
*/
function checkDidgrpBlkPreperN1000()
{
}
/**
*   source:ptsp.@0039.script
*   ditp.aplp
*/
function checkDidgrpAplAdrelcN1000()
{
}
/**
*   source:ditame.@0125.script
*   
*/
function checkDidgrpBenPtsExtactN1001()
{
}
/**
*   source:txmmod.@0009.script
*   ditamep.adlcnd
*/
function checkDidgrpBlkAdlcndN1000()
{
}
/**
*   source:txmmod.@0009.script
*   ditp.adlcnd
*/
function checkDidgrpBlkAdlcndN1000()
{
}
/**
*   source:ditp.@0102.script
*   ditp
*/
function checkDidgrpBlkAdlcndN1000()
{
}
/**
*   source:ditame.@0081.script
*   
*/
function checkLitameadvN1000()
{
}
/**
*   source:liaccv.@0024.script
*   liaall.liaccv
*/
function checkLiaallLiaccvRelcshpctN1000()
{
}
